/* Reset styles */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  /* Global styles */
  body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
  }

  h1 {
    font-size: 2em;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 8px;
  }
  
  /* Style pour le header */
  header {
    padding: 10px;
  }
    
  /* Style pour le background du header */
  .bg-dark {
    background: linear-gradient(to right, rgb(0, 0, 0), rgb(85, 85, 85));
  }
    
  /* Style pour la couleur du texte du header */
  .text-white {
    color: #fff;
  }

  .login-box {
    width: 400px;
    margin: 50px auto;
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  
  .login-box p {
    display: block;
    text-align: center;
    background-color: red;
    color: #fff;
    text-decoration:white;
    padding: 10px 20px;
    border-radius: 5px;
    transition: 0.5s;
  }
  
  form {
    margin-bottom: 20px;
  }
  
  .user-box {
    position: relative;
    margin-bottom: 20px;
  }
  
  .user-box input {
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    color: #333;
    border: none;
    border-bottom: 2px solid #ccc;
    outline: none;
  }
  
  .user-box label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0;
    font-size: 16px;
    color: #333;
    pointer-events: none;
    transition: 0.5s;
  }
  
  .user-box input:focus ~ label,
  .user-box input:valid ~ label {
    top: -20px;
    font-size: 12px;
    color: #bc1a1a;
  }
  
  p:hover {
    background-color: #fff;
    color: #bb444e;
    border: 1px solid #f3111c;
  }
  

  .a2{
    padding-top: 5px;
    font-size: 15px;
  }

  .a2:hover {
    background-color: #fff;
    color: #bb444e;
    border: 1px solid #f3111c;
  }
  
  .login-box .submit {
    color: red;
  }
  
  .login-box p:last-child .submit {
    color: red;
    margin-left: 5px;
  }

  .image{
    background: url('../image/tttetudiants.jpg') no-repeat center center/cover;
  }
  

  